#loadpage h2 {margin-bottom:10px;}
#loadpage .table1 {
	background: #EEEEEE;
	BORDER: #828282 1px solid;
}
#loadpage .table2 {
	background: #CFCFCF;
}
#loadpage .table2 tr {
	background: #FFFFFF;
}
#loadpage .table2wt {
	border-left: 1px solid #CFCFCF;
	border-right: 1px solid #CFCFCF;
	border-bottom: 1px solid #CFCFCF;
	background: #FFFFFF;
}
#loadpage .table2wt a:link, 
#loadpage .table2wt a:visited {
	color:#000;
	text-decoration:none;
}
#loadpage .table2wt a:hover {
	color:brown;
	text-decoration:underline;
}

#loadpage .bottom_line {
	border-bottom: 1px solid #CFCFCF;
}
#loadpage table, td {
	font-family: Arial, Verdana;
	font-size: 12px;
}


#loadpage th {
	font-size:12px;
	font-weight:normal;
	text-align:center;
	background-color: #44454a;
	color: #fff;
}

#loadpage .head1 {
	color: #000000;
	text-align: left;
	font-weight: bold;
	background-color: #EEEEEE;
}

#loadpage .head1 td {
	color: #000000;
	font-weight: bold;
	background-color: #EEEEEE;
}

#loadpage .head2 {
	color: #000000;
	text-align: left;
	font-weight: bold;
	background-color: #F3F3F3;
}




#loadpage a:link, 
#loadpage a:visited,
#loadpage a:hover {
	color: #808080;
}

#loadpage .over {
	cursor: pointer;
}
#loadpage .over:hover {
	background-color:#006FA4;
}
#loadpage .over:hover a:link,
#loadpage .over:hover a:visited,
#loadpage .over:hover a:hover,
#loadpage .over:hover * {
	color:#fff;
}
#loadpage .over b {
	color:blue;
}

#loadpage .coord {
	cursor: pointer;
	border:2px solid #80032A;
}

#loadpage ul.ae li {
	float:left;
	list-style:none;
}

#loadpage .way {
	padding-top:8px; font-size:12px; display:none;
}
#loadpage .way a:link,
#loadpage .way a:visited,
#loadpage .way a:hover {
	display:inline-block; padding:2px 5px; background-color:#eee; color:#a52a2a;
}
#loadpage ul.way li {
	float:left;
	list-style:none;
}
#loadpage ul.way {
    margin: 0;
    padding: 0;
}

#loadpage td.article {
	text-align:center;
	font-weight: bold;
}






#list td a:link,
#list td a:visited {
    color: #282828;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
    width: 63px;
    height: 28px;
    display: block;
    background-image: url('../img/_sysimg/big_catalog2/tab_small.gif');
    background-repeat: no-repeat;
    background-position: top left;
    vertical-align: middle;
}

#list td a:hover, #list td a:active {
    color: #006FA4;
    background-position: bottom left;
}

#list td a.selected {
    color: #006FA4;
    background-position: bottom left;
}

#page td a:link,
#page td a:visited {
    color: #282828;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
    width: 130px;
    height: 23px;
    display: block;
    background-image: url('../img/_sysimg/big_catalog2/tab.gif');
    background-repeat: no-repeat;
    background-position: top left;
    vertical-align: middle;
}

#page td a:hover, #page td a:active {
    color: #006FA4;
    background-position: bottom left;
}

#page td a.select {
    color: #006FA4;
    background-position: bottom left;
}

#loadpage .over_td {
    border:solid 2px #006FA4;
    cursor:pointer;
}
#loadpage .over_td:hover {
	border-color:#80032A;
}

#loadpage .title {
	text-align:left;
	background-color: #999;
	color: #fff;
}

#loadpage tr.highlight {
	background-color: #80032A;
}
#loadpage tr.highlight a:link,
#loadpage tr.highlight a:visited,
#loadpage tr.highlight a:hover,
#loadpage tr.highlight * {
	color: #FFFAC1;
}

.upd {vertical-align:top;}
.upd_tr {vertical-align:top;}
.upd_t {cursor:pointer;}
.upd_t img {width:135px; height:90px;}